get
https://api.rotowire.com/Soccer/WOC/Lineups.php
Confirmed and projected starting lineups for FIFA World Cup matches.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Date | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
IsHome | integer | |
Name | string | |
LineupStatus | string | |
Players | array | |
Id | string |
Example Response
{
"Season": 2026,
"Games": [
{
"Id": "2608241",
"Date": "2026-06-11T15:00:00-04:00",
"Teams": [
{
"IsHome": 1,"Name": "Mexico","LineupStatus": "X",
"Players": [{"Firstname": "Cesar Jasib","Lastname": "Montes Castro","Nickname": "Cesar Montes","Position": "D","GamePosition": "DC","Id": "21705"}],
"Id": "16"
}
]
}
]
}